/* General */

"Cancel" = "Abruch";
"OK" = "OK";

/* Clean Log Confirm */

"CleanConfirm" = "Sicher dass alle Log Einträge gelöscht werden sollen?  Diese Aktion kann nicht widerrufen werden.";
"CleanLog" = "Lösche Log";
"Clean" = "Löschen";

/* Zap Confirm */

"ZapHeader" = "Zapped!";
"ZapText" = "Alle markierten Einträge wurden gelöscht.";

/* All Safe */

"NoFiles" = "Keine Dateien";
"NoFilesText" = "Programm ist gesichert oder geöffnet.  Die Liste der gesicherten Programme kann in den Einstellungen geändert werden.";

/* Safe */

"OpenPrefs" = "Öffne Einstellungen";

/* Registration Error */

"ErrorValidating" = "Fehler bei der Registrierung";
"ErrorValidatingText" = "Bitte verifizieren Sie die Serien Nummer mit Ihrer Serien Nummer.";

/* Updating */

"UpToDate" = "AppZapper ist Up-To-Date.";
"UpToDateText" = "Sie haben die aktuellste Version von AppZapper.";

"NewVersion" = "Eine neue Version von AppZapper ist verfügbar.";
"NewVersionText" = "Version %@ von AppZapper ist verf�gbar. Möchten Sie die neueste Version herunterladen?";
"Download" = "Download";

"NotConnected" = "Sie sind nicht mit dem Internet verbunden.";
"NotConnectedText" = "Bitte verbinden Sie sich mit dem Internet um nach Updates zu suchen.";

/* Unreg Nag */

"UnregTitle" = "Nicht registriert";
"UnregText" = "Sie haben die Zahl der zapps verbraucht.  Bitte kaufen Sie AppZapper, wenn Sie mehr zappen wollen.";

/* Preference Panes */

"General" = "Allgemein";
"Software Update" = "Software-Aktualisierung";
"Registration" = "Registrierung";

/* Table */
"Related Files" = "Zusammengehörige Dateien";